body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}
figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1682/ban.jpg) no-repeat center center;
}
.ban1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 48%;
	padding: 3% 3%;
	float: left;
	margin-top: 9%;
	background: rgba(255,255,255,0.5);
}
.ban_r{
	width: 60%;
    position: absolute;
    right: -100px;
    top: 19%;
    z-index: 99;
}
.ban_l span{
	display: block;
	width: 50%;
	font-size: 28px;
	line-height: 56px;
	color: #ffffff;
	background: #ff3b00;
	text-align: center;
}
.ban_l font{
	font-size: 28px;
	line-height: 56px;
	float: right;
	width: 50%;
	color: #fff;
	background: #0072ff;
	text-align: center;
}
.ban_l h1{
	display: block;
	font-size: 110px;
	line-height: 110px;
	font-weight: bold;
	-webkit-text-stroke: 0.2px #fff;
	letter-spacing: 2px;
	background: linear-gradient(to bottom, #ffa313, #ff1a00);
    color: transparent;
    -webkit-background-clip: text;
    margin-top: 20px;
}
.ban_l b{
	display: block;
	font-size: 50px;
	line-height: 60px;
	font-weight: bold;
	background: linear-gradient(to bottom, #ffa313, #ff1a00);
	color: transparent;
    -webkit-background-clip: text;
}
.ban_l ul{
	width: 98%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 15px;
}
.ban_l ul li{
	width: 32%;
	float: left;
	font-size: 28px;
	line-height: 54px;
	color: #000000;
}
.ban_l ul li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.ban_l ul li i{
	width: 38px;
	height: 32px;
	background: url(/newcpzt/images/imageszt1682/1.png) no-repeat;
	background-size: 100%;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
}
.tp0{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp0 strong{
	display: block;
	font-size: 60px;
	font-weight: bold;
	line-height: 80px;
	color: #282828;
	text-align: center;
}
.tp0 b{
	display: inline;
	font-size: 60px;
	font-weight: bold;
	line-height: 80px;
	color: #f95208;
} 
.tp0 p{
	font-size: 30px;
	line-height:50px;
	color: #333333;
	text-align: center;
}
.tp0 figure{
	margin-top: 10px;
}
.tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp1 ul li{
	width: 19%;
	float: left;
	padding: 30px 0;
	background: #f6f6f6;
	border-radius: 10px;
	margin-left: 1.25%;
}
.tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp1 ul li figure{
	display: block;
	width: 48%;
	margin: 0 auto;
}
.tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: bold;
	line-height: 50px;
	color: #333333;
	text-align: center;
}
.tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #000000;
	text-align: center;
}
.tp1 ul li hr{
	width: 10%;
	margin: 0 auto;
	height: 4px;
	background: #f95208;
	border: none;
	border-radius: 2px;
	margin-top: 15px;
}
._top{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
._top span{
	display: block;
	width: 40%;
	margin: 0 auto;
	background: #fe5501;
	font-size: 28px;
	line-height: 54px;
	text-align: center;
	color: #fff;
	border-radius: 30px;
	margin-top: 10px;
}
._top h2{
	display: block;
	font-size: 58px;
	line-height: 90px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
._top p{
	font-size: 26px;
	line-height: 50px;
	color: #333333;
	text-align: center;
}
._top figure{
	margin-top: 10px;
}
.cs{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.cs table{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	border-left: 5px solid #fff;
	border-top: 5px solid #fff;
}
.cs table tr td{
	font-size: 22px;
	line-height: 48px;
	color: #ec4800;
	padding-left: 20px;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: #f7f7f7;
}
.cs table tr td:nth-of-type(odd){
	background: #f95208 !important;
	color: #fff;
}
.cs p{
	font-size: 24px;
	line-height: 42px;
	color: #000;
	text-align: center;
	margin-top: 20px;
}
.tp2{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp2 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp2 ul li:nth-of-type(1){
	width: 41%;
	float: left;
	background: #f6f6f6;
	padding: 30px 2%;
	position: relative;
}
.tp2 ul li:nth-of-type(2){
	width: 51%;
	float: left;
	background: #fe5501;
	padding: 10px 2%;
}
.tp2 ul li i{
	position: absolute;
	right: 10%;
	top: 5%;
	width: 26px;
	height: 26px;
	background: url(/newcpzt/images/imageszt1682/tp_25.jpg) no-repeat;
}
.tp2 ul li font{
	display: block;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
.tp2 ul li h2{
	display: block;
	font-size: 32px;
	font-weight: bold;
	line-height: 60px;
	color: #fe5501;
}
.tp2 ul li b{
	display: inline;
	font-size: 34px;
	font-weight: bold;
	line-height: 62px;
	color: #000;
}
.tp2 ul li p{
	font-size: 24px;
	line-height: 44px;
	color: #000000;
	margin-top: 25px;
}
.tp2 ul li div{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp2 ul li span{
	width: 14%;
	float: left;
	padding: 2%;
	background: #fe5501;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	margin-left: 2%;
}
.tp2 ul li span:nth-of-type(1){
	margin-left: 0px;
}
.tp2 ul li:nth-of-type(2) font{
	display: block;
	font-size: 16px;
	line-height: 32px;
	color: #ffffff;
	text-align: center;
}
.tp2 ul li:nth-of-type(2) figure{
	margin-top: 10px;
}
.tp2 ul li:nth-of-type(2) h2{
	display: block;
	font-size: 30px;
	line-height: 50px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
.tp3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.tp4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 50px;
}
.tp4 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp4 ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
}
.tp4 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp4 ul li p{
	font-size: 32px;
	line-height: 72px;
	color: #333333;
	text-align: center;
}
.tp5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp5 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp5 ul li{
	width: 46%;
	float: left;
}
.tp5 ul li:nth-of-type(2){
	width: 52%;
	margin-left: 2%;
}
.tp5 ul li strong{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #fe5501;
}
.tp5 ul li b{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #333333;
}
.tp5 ul li hr{
	width: 30%;
	height: 10px;
	background: #fe5501;
	border: none;
	margin-top: -15px;
}
.tp5 ul li span{
	display: block;
	font-size: 30px;
	line-height: 60px;
	color: #333333;
	margin-top: 30px;
}
.tp5 ul li p{
	font-size: 26px;
	line-height: 50px;
	color: #333333;
	margin-top: 30px;
}
.tp6{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp6 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp6 ul li{
	width: 46%;
	float: left;
}
.tp6 ul li:nth-of-type(1){
	width: 52%;
	margin-right: 2%;
}
.tp6 ul li strong{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #fe5501;
}
.tp6 ul li b{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #333333;
}
.tp6 ul li hr{
	width: 30%;
	height: 10px;
	background: #fe5501;
	border: none;
	margin-top: -15px;
}
.tp6 ul li span{
	display: block;
	font-size: 30px;
	line-height: 60px;
	color: #333333;
	margin-top: 30px;
}
.tp6 ul li p{
	font-size: 26px;
	line-height: 50px;
	color: #333333;
	margin-top: 30px;
}
.tp7{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp7 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp7 ul li{
	margin-left: 1%;
}
.tp7 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp7 ul li:nth-of-type(odd){
	width: 26%;
	float: left;
}
.tp7 ul li:nth-of-type(even){
	width: 22.5%;
	float: left;
}
.tp7 ul li figure{
	margin-top: 10px;
}
.tp8{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp8 span{
	display:block;
	font-size: 22px;
	line-height: 44px;
	color: #000000;
}
.tp8 p{
	display: inline;
	font-size: 22px;
	line-height: 44px;
	color: #fe5501;
}
.tp8 b{
	display: inline;
	font-weight: bold;
	font-size: 26px;
	line-height: 44px;
	color: #fe5501;
	margin-right: 5px;
}
.tp8 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 15px;
	margin-bottom: 20px;
}
.tp8 ul li{
	width: 23%;
	float: left;
	margin-left: 2%;
	font-size: 22px;
	line-height: 36px;
	text-align: center;
	color: #fff;
	background: #fe5501;
}
.tp8 ul li font{
	width: 30%;
	float: right;
	background: #f0f0f0;
	text-align: center;
	font-size: 22px;
	line-height: 36px;
	color: #000000;
}
.tp8 div{
	width: 100%;
	height: 555px;
	background: url(/newcpzt/images/imageszt1682/tp_82.jpg) no-repeat;
	margin-top: 10px;
	position: relative;
	margin-bottom: 10px;
}
.tp8 div h2{
	display: block;
	font-size: 90px;
	line-height: 110px;
	font-weight: bold;
	-webkit-text-stroke: 0.5px #fff;
	background: linear-gradient(to bottom, #ff9600, #ff0900);
    color: transparent;
    -webkit-background-clip: text;
    margin-left: 53%;
    padding-top: 15%;
}
.tp8 div strong{
	display: block;
	font-size: 46px;
	line-height: 60px;
	-webkit-text-stroke: 0.5px #fff;
	font-weight: bold;
	background: linear-gradient(to bottom, #ffa313, #ff1a00);
	color: transparent;
    -webkit-background-clip: text;
}
.tp8 div ol{
	width: 43%;
    margin-left: 53%;
	height: auto;
	display: table;
	margin-top: 15px;
}
.tp8 div ol li{
	width: 32%;
	float: left;
	font-size: 28px;
	font-weight: bold;
	line-height: 54px;
	color: #000000;
	-webkit-text-stroke: 1px #fff;
}
.tp8 div ol li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.tp8 div ol li i{
	width: 38px;
	height: 37px;
	background: url(/newcpzt/images/imageszt1682/2.png) no-repeat;
	background-size: 100%;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
}
.tp8 div font{
	position: absolute;
    left: 55%;
    top: 20%;
    transform: skewy(-4deg);
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
}
